html {
	height:100%;
}
body {
	background-color:#fff;
	margin: 8px 20px 8px 20px; 
	padding:0;
}
body, th, td, div, p {
	font: 8pt Tahoma;
	color:#000;
}

label {
	cursor:hand; 
}
img {
	border-style:none; vertical-align:bottom; 
}
a:link, a:active, a:visited {
	font-size: 8pt;
	color:#c70000;
	text-decoration:none;
}
a:hover {
	color:#c70000;
	text-decoration:underline;
}
form {
	margin:0px;
	padding:0px;
}
input, select {
	font-size:8pt;
	border: 1px solid #aaa;
	vertical-align:middle;
	padding-left:3px;
}
hr.Divider {
	border: 1px dashed #ccc;
	width:90%; height:1px;
}
input.radiobutton 
{
	border-style: none;
	margin:-1px;
	margin-right:2px;
	vertical-align: middle;
}
/*-----------------------------------------------------------------------------------------------------------------------
|	Testimonial Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
div.content-block
{
	margin-bottom: 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 0 0 10px;
	padding: 10px;
	font-size: 14px;
	padding: 5px 10px;
}
div.content-block.testimonials h2.boxed-heading
{
	margin-top: 1px;
	position: relative;
	padding: 8px 10px;
	font-size: 16px;
}
div.content-block.testimonials h2.boxed-heading span
{
	z-index: 2;
	position: relative;
}
div.content-block.testimonials h2.boxed-heading img.heading-splotch {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
div.content-block.testimonials .testimonial {
	overflow: hidden;
	border-top: 1px solid #eee;
	margin-top: 10px;
	padding-top: 15px;
}
div.content-block.testimonials .testimonial:first-child {
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
div.content-block.testimonials .testimonial .image {
	width: 94px;
	height: 94px;
	background: #fff;
	padding: 4px;
	border: 1px solid #dadada;
	float: left;
}
div.content-block.testimonials .testimonial .right-hand {
	float: left;
	width: 60%;
	padding-left: 55px;
	margin-left:6px;
	background: url("../../MCH/Images/quotation-mark.png") left 2px no-repeat;
}
div.content-block.testimonials .testimonial .right-hand .quote,
div.content-block.testimonials .testimonial .right-hand .name {
	padding: 0;
	margin: 0;
}
div.content-block.testimonials .testimonial .right-hand .quote {
	color: #666;
}
div.content-block.testimonials .testimonial .right-hand .name {
	color: #85c440;
	margin-top: 5px;
}
div.content-block.testimonials .testimonial .right-hand .name:before {
	content: "- ";
	color: #666;
}
.boxed-heading
{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #bbb;
	margin: 0 0 10px;
	padding: 10px;
	font-size: 14px;
	padding: 5px 10px;
	font-size: 18px;
	padding: 8px 10px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Product Category Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
a.Category {
	display:block;
	text-decoration:none;
	padding: 2px 8px;
	font-size: 7pt;
	font-weight:bold;
	margin:1px 0;
}
a.Category:link,
a.Category:visited {
	background-color: #e7e7e7;
	border: 1px solid #d0cfcf;
	color: #111;
}
a.Category:active {
	position:relative;
	top:1px;
	background-color: #ca1024;
	border: 1px solid #a40012;
	color: #fff;
}
a.Category:hover {
	background-color: #ca1024;
	border: 1px solid #a40012;
	color: #fff;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	eMark Media Gallery Styles																							|
-----------------------------------------------------------------------------------------------------------------------*/
div.MediaGallery table.Header {
	width:100%;
	border-collapse:collapse;
	margin-bottom:20px;
}
div.MediaGallery table.Header td.GalleryTitle {
	vertical-align:top;
	padding-left:8px;
}
div.MediaGallery table.Header td.GalleryTitle b {
	color:#c00;
	font-size:11pt;
}
div.MediaGallery table.Header td.GalleryTitle h1 {
	margin:0;
	font-size:16pt;
	font-weight:bold;
	color:#333;
}
div.MediaGallery table.Header td.Albums {
	vertical-align:top;
	text-align:right;
	padding-right:8px;
}
div.MediaGallery div.GalleryItem {
	min-width:20px;
}
div.MediaGallery a.Album {
	display:block;
	float:right;
	margin-left:4px;
	padding: 2px 8px;
	border: 1px solid #000;
	text-decoration: none;
	font-weight: bold;
	min-width:20px;
}
div.MediaGallery a.Album:link,
div.MediaGallery a.Album:active,
div.MediaGallery a.Album:visited {
	background-color:#f6f6f6;
	color:#000;
}
div.MediaGallery a.Album:hover {
	background-color:#c00;
	color:#fff;
}
div.MediaGallery table.Gallery {
	width:100%;
	border-collapse:collapse;
	margin-bottom:10px;
}
div.MediaGallery div.sImage {
	margin:1px;
	border:1px solid #666;
}
div.MediaGallery div.sImage:hover {
	margin:1px;
	border:1px solid #c00;
}
div.MediaGallery table.Gallery td.GalleryThumbnails {
	background-color:#f6f6f6;
	border:1px solid #d6d6d6;
	vertical-align:top;
	padding:10px;
	width:108px;
}
div.MediaGallery table.Gallery td.LargeImageView {
	background-color:#d6d6d6;
	border:1px solid #b6b6b6;
	padding:10px;
}
div.MediaGallery div.ImageTitle {
	background-color:#868686;
	border:1px solid #666;
	color:#fff;
	padding:10px;
	font-weight:bold;
	font-size:12pt;
	margin:0 auto;
}
div.MediaGallery div.LargeImageView {
	padding:12px;
}
div.MediaGallery div.LargeImageView img {
	border:1px solid #666;
}
div.MediaGallery div.ImageDesc {
	background-color:#b6b6b6;
	border-top:1px solid #868686;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	border-left:1px solid #868686;
	padding:6px 10px;
	margin:0 auto;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Search Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
input.Inputbox {
	background-color: #fff;
	padding-left: 3px;
	border: 1px solid #b7b7b7;
	color: #222;
	font-size:8pt;
	margin:0px;
}
Input.LoginButton {
	background-image: url('../images/submit_login.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:45px;	height:18px;
	border-style: none;
	margin: 0px 0px 0px 3px;
}
input.SearchButton {
	background-image: url('../Images/submit_search.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:49px;	height:18px;
	border-style: none;
	margin: 0px 0px 0px 4px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Latest News Styles																									|
-----------------------------------------------------------------------------------------------------------------------*/
a.ModuleNewsItem {
	display:block;
	font-size:7pt;
	padding: 4px 6px 4px 4px;
	text-decoration:none;
	font-weight:bold;
	color:#111;
	margin:1px 0;
	min-height:40px;
}
a.ModuleNewsItem:link,
a.ModuleNewsItem:active,
a.ModuleNewsItem:visited {
	background-color:#ededed;
	border: 1px solid #bebebe;
	color:#444;
}
a.ModuleNewsItem:hover {
	background-color:#ca1024;
	border:1px solid #a40012;
	color:#fff;
}
a.ModuleNewsItem img {
	width:40px;
	height:40px;
	float:left;
	margin-right:6px;
	border:1px solid #666;
}

table.LatestNews {
	width:100%;
	border-collapse: separate;
}
table.LatestNews td {
	border: #fff solid 1px;
	font-size:7pt;
}
table.LatestNews td a {
	display: block;
	font-size:7pt;
	font-weight:bold;
	padding: 2px 4px;
	text-decoration: none;
}
table.LatestNews td a:link, 
table.LatestNews td a:visited,
table.LatestNews td a:active {
	background-color: #ededed;
	border: 1px solid #d0cfcf;
	color: #444;
}
table.LatestNews td a:hover {
	background-color: #ca1024;
	border: 1px solid #a40012;
	color: #fff;
}

div.LatestNewsItem a {
	display:block;
	background-color: #ededed;
	border: 1px solid #d0cfcf;
	text-decoration:none;
	padding:2px;
	font-weight: bold;
	font-size:7pt;
	margin:2px;
	clear:left;
	min-height:42px;
	color:#444;
}
div.LatestNewsItem a:hover {
	background-color: #ca1024;
	border: 1px solid #a40012;
	color: #fff;
}
div.LatestNewsItem img {
	width:40px;
	height:40px;
	float:left;
	margin-right:4px;
	border:1px solid #666;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Helpdesk Table Header Styles																						|
-----------------------------------------------------------------------------------------------------------------------*/
table.HelpdeskTable, table.HelpdeskCell {
	border-collapse:separate;
	width:100%;
	border-bottom: #555 solid 1px;
}
table.HelpdeskTable td {
	border-bottom: #555 solid 1px;
	padding-left:4px;
	padding-top:2px;
	padding-bottom:2px;
}
table.HelpdeskCell td {
	border-style:none;
}
table.RoleMembership {
	width:75%;
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
	border: 2px solid #666;
	background-color:#fff;
}
table.RoleMembership td {
	font-weight:bold;
	color:#222;
	padding: 10px 6px 10px 6px;
	height:20px;
	border: 1px solid #666;
	vertical-align:middle;
}

/*==-------------------------------------------------------------------------------------------------------------------------
|	Styles for Portal Selection Tabs																						|
====-----------------------------------------------------------------------------------------------------------------------*/
.TabTemplate {
	font-weight: bold;
	font-size:8pt;
	color: black;
	text-align: center;
	margin: 10px 0px 0px;
	width: 100%;
	cursor: default;
	height: 17px;
}
.TabTemplate .TabLeft {
	background-image: url('../Images/tab_left.gif');
	background-repeat: no-repeat;
	height: 17px;
}
.TabTemplate .TabRight {
	background-image: url('../Images/tab_fill.gif');
	background-repeat: repeat-x;
	height: 17px;
	border-left: #eee solid 1px;
}
.TabTemplate .TabActive {
	background-image: url('../Images/tab_active.gif');
	background-repeat: no-repeat;
	height: 17px; width:90pt;
	padding-left:10px;
	padding-right:10px;
}
.TabTemplate .TabActive a:link, 
.TabTemplate .TabActive a:active,
.TabTemplate .TabActive a:visited {
	text-decoration: none;
	color:#a00;
}
.TabTemplate .TabActive a:hover {
	text-decoration: underline;
	color:#a00;
}
.TabTemplate .TabSelected {
	background-image: url('../Images/tab_indent.gif');
	background-repeat: no-repeat;
	height:17px; width:90pt;
	font-weight:bold;
	font-size:8pt;
	color: #333;
	padding-left:10px;
	padding-right:10px;
}
.TabTemplate .TabDisabled {
	width: 90pt;
	color: graytext;
	padding-left:10px;
	padding-right:10px;
}


/*-----------------------------------------------------------------------------------------------------------------------
|	Shopping Basket Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.Module table.ShoppingBasket {
	width:100%;
	border-collapse:collapse;
}
table.Module table.ShoppingBasket th {
	background-image: none;
	background-color:#ededed;
	padding:2px;
	height:14px;
	color:#111;
	font-size:7pt;
	border:1px solid #bebebe;
	font-weight:bold;
}
table.Module table.ShoppingBasket td {
	font-size:7pt;
	border:1px solid #bebebe;
	padding:3px 2px;
	background-color:#fff;
}
table.Module table.ShoppingBasket a {
	font-size:7pt;
}
table.Module table.ShoppingBasket tr.row0 td {
	background-color:#f9f9f9;
}
table.Module table.ShoppingBasket tr.row1 td {
	background-color:#fff;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	News Article Styles																									|
-----------------------------------------------------------------------------------------------------------------------*/
table.NewsTableHeader {
	border-collapse: collapse;
	margin-bottom:4px;
	width:96%;
	margin: 0 auto 4px auto;
}
table.NewsTableHeader td.NewsHeading {
	background-color: #c70000;
	border: 1px solid #a40000;
	border-right-style:none;
	padding: 2px 8px 2px 8px;
	font-weight: bold;
	font-size:10pt;
	color: #fff;
}
table.NewsTableHeader td.NewsDate {
	background-color: #c70000;
	border: 1px solid #a40000;
	border-left-style:none;
	padding: 4px 8px;
	font-weight: bold;
	font-size:10pt;
	color: #fff;
	text-align:right;
}
table.NewsTableHeader td.NewsOverview {
	padding:4px 8px;
	font-weight:bold;
	text-align: left;
	font-size:8pt;
	height:20px;
	background-color:#ededed;
	border: 1px solid #d0cfcf;
	color:#515151;
}
table.NewsTableHeader td.NewsBody {
	padding:20px;
	font-size:9pt;
	border: 1px solid #d0cfcf;
	background-color:#fff;
}
table.NewsTable {
	border-collapse:collapse;
	width:100%; height:320px;
	background-color: #fff;
	border:#ccc solid 1px;
}
table.NewsTable td {
	vertical-align:top;
	text-align: justify;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
table.NewsTable td.NewsArticle {
	height:20px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Header Graphic Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.ProductSpecial {
	width:96%;
	margin: 0 auto;
	border-collapse:collapse;
}
table.ProductSpecialContent {
	width:96%;
	margin: 0 auto;
	border-collapse:collapse;
	border: 1px solid #d0cfcf;
	border-top:none;
	background-color: #ededed;
}
table.ProductSpecialContent td {
	text-align: justify;
	padding:10px;
	color: #515151;
}
table.ProductSpecial td.ProductLeft {
	background-image: url('../Images/product_left.gif');
	background-position: left top;
	background-repeat: no-repeat;
	background-color:transparent;
	border-top: #A66C72 solid 1px;
	border-bottom: #4C000A solid 1px;
	border-left: #9E3643 solid 1px;
	width:23px; height:18px;
}
table.ProductSpecial td.ProductLeftFill {
	background-image: url('../Images/product_left_fill.gif');
	background-position: left top;
	background-repeat: repeat-x;
	background-color:transparent;
	border-top: #A66C72 solid 1px;
	border-bottom: #4C000A solid 1px;
	padding-right:6px;
	height:18px;
}
table.ProductSpecial td.ProductRight {
	background-image: url('../Images/product_right.gif');
	background-position: left top;
	background-repeat: no-repeat;
	background-color:transparent;
	border-top: #878787 solid 1px;
	border-bottom: #292929 solid 1px;
	width:18px; height:18px;
}
table.ProductSpecial td.ProductRightFill {
	background-image: url('../Images/product_right_fill.gif');
	background-position: left top;
	background-repeat: repeat-x;
	background-color:transparent;
	border-top: #878787 solid 1px;
	border-right: #2A2A2A solid 1px;
	border-bottom: #292929 solid 1px;	
	height:18px; width:80%;
}
table.ProductSpecial td.ProductLeftFill a:link,
table.ProductSpecial td.ProductLeftFill a:visited,
table.ProductSpecial td.ProductLeftFill a:active {
	font-weight: bold;
	font-size:8pt;
	color:#fff;
	text-decoration: none;
}
table.ProductSpecial td.ProductLeftFill a:hover {
	font-weight: bold;
	font-size:8pt;
	color:#fff;
	text-decoration: underline;
}
img.ProductImage {
	float:right;
	margin: 0px 0px 2px 10px;
	border: #D0CFCF solid 1px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Header Graphic Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.MainTable {
	border-collapse:collapse;
	width:100%; height:92px;
	margin: 0 auto 0 auto;
	table-layout: auto;
}
table.MainTable td.LogobarLeft {
	background-image: url('../images/logobar_left.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:transparent;
	width:112px; height:95px;
}
table.MainTable td.LogobarFillTop {
	background-image: url('../images/logobar_fill_top.gif');
	background-repeat: repeat-x;
	background-position: left top;
	background-color:transparent;
	height:53px;
	vertical-align:bottom;
}
table.MainTable td.LogobarRight {
	background-image: url('../images/logobar_right.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:transparent;
	width:27px; height:95px;
}
table.MainTable td.LogobarFillBottom {
	background-image: url('../images/logobar_fill_bottom.gif');
	background-repeat: repeat-x;
	background-position: left top;
	background-color:transparent;
	vertical-align:top;
	height:42px;
}



table.MainTable td.ContentLeft {
	background-image: url('../images/content_left.gif');
	background-repeat: no-repeat;
	background-position: right 50%;
	background-color:transparent;
	width:170px; height:640px;
	padding: 2px 10px 0px 10px;
	vertical-align:top;
}
table.MainTable td.ContentMiddle {
	background-image: url('../images/watermark.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	vertical-align:top;
	background-color:#fff;
	color:#3c3c3c;
	padding: 6px 16px 0px 16px;
}
table.MainTable td.ContentRight {
	background-image: url('../images/content_right.gif');
	background-repeat: no-repeat;
	background-position: left 50%;
	background-color:transparent;
	width:170px; height:640px;
	padding: 2px 10px 0px 10px;
	vertical-align:top;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Content Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
td.MiddleContentPopup {
	background-image: url('../Images/watermark.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: #fff;
	padding:8px;
}
td.MiddleContentAdmin {
	background-color: #fff; 
	border-color: #B5B5B5; 
	border-style: solid; 
	border-width:0px 0px 1px 0px;
	padding:8px;
	padding-top:2px;
	height: 500px;
}
table.ContentHeader {
	width:100%;
	border-collapse:separate;
	border: 1px solid #bebebe;
}
table.ContentHeader td.HeaderTop {
	background-color: #ededed;
	padding: 4px 8px;
	font-size:8pt;
	font-weight:bold;
	color:#222;
}
table.ContentHeader td.HeaderBottom {
	background-color: #fff;
	border-top: 1px solid #d0cfcf;
	padding: 4px 8px;
	font-size:8pt;
	font-weight:bold;
	color:#222;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Side Module Styles																									|
-----------------------------------------------------------------------------------------------------------------------*/
table.Module {
	border-collapse: collapse;
	background-color: transparent;
	width:170px;
	margin-bottom:6px;
}
table.Module th {
	background-image: url('../Images/module_header.gif');
	background-position: left top;
	background-repeat: no-repeat;
	background-color:transparent;
	font-weight:bold;
	font-size:8pt;
	text-align:left;
	padding-left:14px;
	color: #fff;
	height:26px;
}
td.ModuleFill {
	background-image: url('../Images/module_fill.gif');
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color:transparent;
	vertical-align:top;
	margin: 0 auto 0 auto;
	color:#3c3c3c;
	font-size:8pt;
	font-weight:bold;
	padding: 4px 14px 14px 14px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Thumbnail Category View Styles																							|
-----------------------------------------------------------------------------------------------------------------------*/
table.ThumbnailCategory {
	border-collapse:collapse;
	border: #D0CFCF solid 1px; 
	width:180px;
}
table.ThumbnailCategory td.Image {
	background-color:#fff; 
	border-bottom:#D0CFCF solid 1px; 
	height:110px;
}
table.ThumbnailCategory td.Details {
	background-color:#EDEDED;
	width:180px;
	color: #515151;
	padding:6px;
}
table.ThumbnailCategory td.Stock {
	border-top:#D0CFCF solid 1px; 
	background-color:#E5E5E5;
	width:180px;
	color: #515151;
	padding: 2px 6px 2px 6px;
}
table.ThumbnailCategory td.Details font.Vendor {
	font-weight: bold;
	font-size:8pt;
	color:#000;
}
table.ThumbnailCategory td.Details font.Price {
	font-weight: bold;
	font-size:8pt;
	color:#C70000;
}
table.ThumbnailCategory td.Details a:link,
table.ThumbnailCategory td.Details a:active,
table.ThumbnailCategory td.Details a:visited {
	font-weight: bold;
	font-size:8pt;
	color: #515151;
	text-decoration:none;	
}
table.ThumbnailCategory td.Details a:hover {
	font-weight: bold;
	font-size:8pt;
	color: #515151;
	text-decoration:underline;	
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Shopping Basket Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
td.BasketL
{
	font-size:8pt;
	color: #000;
	padding-left: 8px;
	height: 30px;
	vertical-align: middle;
	background-color: #F1F1F1;
	border-top: #DBDBDB solid 1px;
	border-bottom: #DBDBDB solid 1px;
	border-left: #DBDBDB solid 1px;
}
td.BasketR
{
	height: 30px;
	background-color: #F1F1F1;
	border-top: #DBDBDB solid 1px;
	border-right: #DBDBDB solid 1px;
	border-bottom: #DBDBDB solid 1px;
	padding-right: 6px;
	text-align: right;
	vertical-align: middle;
}
td.BasketButtons
{
	color:#000;
	background-color: #F1F1F1;
	border: #DBDBDB solid 1px;
}


/*-----------------------------------------------------------------------------------------------------------------------
|	CLS Error and Warning Styles																						|
-----------------------------------------------------------------------------------------------------------------------*/
table.clsInfo {
	background-color: #fff9e8;
	background-image: url('../Images/warning.jpg');
	background-position: bottom right;
	background-repeat:  no-repeat;
	border: 1px solid #f2d4a2;
	width:500px;
	margin: 0 auto 0 auto;
}
table.clsInfo td {
	font: bold 10pt Tahoma;
	padding: 10px;	
	vertical-align: middle;
	text-align: center;
}
td.clsInfoIcon {
	background-image: url('../Images/warning.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width:94px; height:67px;
}
table.clsError {
	background-color: #fff5f5;
	background-image: url('../Images/error.jpg');
	background-position: bottom right;
	background-repeat:  no-repeat;
	border: 1px solid #b40404;
	width:500px;
	margin: 0 auto 0 auto;
}
table.clsError td {
	font: bold 10pt Tahoma;
	color: #b40404;
	padding: 10px;	
	vertical-align: middle;
	text-align: center;
}
td.clsErrorIcon {
	background-image: url('../Images/error.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width:94px; height:67px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Worksheet Ticket Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.Worksheet {
	width:100%;
	border-collapse:collapse;
	border-style:none;
}
table.Worksheet td {
	color:#000;
}
table.Worksheet td.InputField {
	color:#000;
	padding:8px;
	padding-top:4px;
	padding-bottom: 4px;
	border: #000 solid 1px;
}
table.Worksheet td h1 {
	font-weight: bold;
	font-size:13pt;
	margin:0; padding:0;
	margin-bottom:2px;
}
table.Worksheet td h2 {
	font-weight: bold;
	font-size:11pt;
	text-decoration:underline;
	margin:0; padding:0;
}
table.Worksheet td h3 {
	font-weight: bold;
	font-size:11pt;
	text-decoration:none;
	margin:0; padding:0;
	display:inline;
}
table.WorkflowControl {
	width:100%
}
table.WorkflowControl td.PanelTopLeft {
	background: #fff url('../../mch/images/panel_tl.gif') no-repeat right top;
	width:20px; height:20px;
}
table.WorkflowControl td.PanelTopFill {
	background: #fff url('../../mch/images/panel_tfill.gif') repeat-x left top;
	height:20px;
}
table.WorkflowControl td.PanelTopRight {
	background: #fff url('../../mch/images/panel_tr.gif') no-repeat left top;
	width:20px; height:20px;
}
table.WorkflowControl td.PanelLeft {
	background: #fff url('../../mch/images/panel_left.gif') repeat-y right top;
	width:20px;
}
table.WorkflowControl td.PanelContent {
	background-color: #F0F0F0;
}
table.WorkflowControl td.PanelRight {
	background: #fff url('../../mch/images/panel_right.gif') repeat-y left top;
	width:20px;
}
table.WorkflowControl td.PanelBottomLeft {
	background: #fff url('../../mch/images/panel_bl.gif') no-repeat right top;
	width:20px; height:20px;
}
table.WorkflowControl td.PanelBottomFill {
	background: #fff url('../../mch/images/panel_bfill.gif') repeat-x left top;
	height:20px;
}
table.WorkflowControl td.PanelBottomRight {
	background: #fff url('../../mch/images/panel_br.gif') no-repeat left top;
	width:20px; height:20px;
}